
*{
    font-family: Arial, Helvetica, sans-serif;  
}
u{
    font-size: xx-large;
    color: blueviolet;
    margin-left: 33%;
    font-weight: bold; 
    lef 
}
img{
    margin-left: 29%;
    height: 10%;
    width: 40%;
}
form{
    border: solid 8px blueviolet;
    background-color: blueviolet;
    width: 100%;
    height: 100%;
}
.child2 label{
    margin-left: 6%;
    
}
.child2{
    color: white;
}
td{
    color: white;
}
.child1 label{
    width: 150px;
    display: inline-block;
    color: white;
}

div
{
    color: white;
    
}
